Ticket #42017

Ruleset comments have typos "compatability"

Open Date: 2021-04-17 05:32 Last Update: 2021-05-01 18:10

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

Some ruleset comments have word "compatability" instead of "compatibility"

Ticket History (3/8 Histories)

2021-04-17 05:32 Updated by: cazfi
  • New Ticket "Ruleset commants have typos "compatability"" created
2021-04-17 05:45 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.5 (closed)
2021-04-17 07:29 Updated by: cazfi
  • Summary Updated
2021-04-27 12:07 Updated by: cazfi
  • Details Updated
  • Summary Updated
2021-05-01 18:10 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login